<?php
/**
 * Created by PhpStorm.
 * User: lenovo
 * Date: 2/24/2022
 * Time: 4:29 PM
 */

class Toll extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
    }
public function index()
{
    $this->load->view('toll');
}
public function login()
{

     $username=$_POST['username'];
     $password=$_POST['password'];
    $this->load->model('tollgate');
    $this->tollgate->tolllogin($username,$password);

}
}